.zz-item1-box
{
    margin-top:50px;
}
.slideBox4
{
    position:relative;
    height:920px;
}
.slideBox4 .bd ul li{
    position:relative;
}

.li-prof
{
    width: 314px;
    height: 670px;
    background: rgba(255,255,255,0.8);    
    border-radius: 8px;
    position:absolute;
    top:75px;
    right:80px;
    display:block;
}

.li-prof p.title{
    font-size:22px;
    padding:10px 0;
    display:block;
    text-align:center;
    border-bottom:1px solid #707070;
}

.prof-item
{
    width:100%;
    height:115px;
    display:block;
    padding:12px 20px;
    box-sizing: border-box;
    border-bottom:1px solid #707070;
    font-size:0px;
}

.prof-left,.prof-right
{
    display:inline-block;
}

.prof-left{
    width:170px;
    font-size:18px;
    height:95px;
    box-sizing: border-box;
    padding-top:10px;
    color:#000;
}

.prof-right
{
    width:95px;
    height:95px;
    vertical-align:top;
    border-radius:4px;
    overflow:hidden;
}

.prof-left p{
    margin-top:0px;
}

.slideBox4 .hd
{
    background:#fff;
    width:840px;
    height:125px;
    display:block;
    margin:0 auto;
    position:absolute;
    left:180px;
    bottom:0px;
    font-size:0px;
    box-shadow: 0px 3px 3px #f2f2f2;

}

.slideBox4 .hd ul li{
    display:inline-block;
    text-align:center;
    width:140px;
    font-size:22px;
    line-height:125px;
    cursor: pointer;
    
}
.slideBox4 .hd ul li p{
    display:inline-block;
    border-bottom:2px solid #333;
    padding-bottom:10px;  
    line-height:1; 
}
.slideBox4 .hd ul li.on 
{
    box-shadow: 2px 0px 2px #f2f2f2;
}
.slideBox4 .hd ul li.on p{
    color:#C4261D;
    border-bottom:2px solid #C4261D;
}

.slideBox4 .swiper-button-prev,.slideBox4 .swiper-button-prev2,.slideBox4 .swiper-button-prev3,.slideBox4 .swiper-button-prev4{
    width:24px;
    height:24px;
    background:url(../image/zz-arrow-lo.png) center center no-repeat;
    position:absolute;
    top:auto;
    left:auto;
    right:180px;
    bottom:8px;
    opacity: 1 !important;

}

.slideBox4 .swiper-button-prev:hover,.slideBox4 .swiper-button-prev2:hover,.slideBox4 .swiper-button-prev3:hover,.slideBox4 .swiper-button-prev4:hover
{
    background:url(../image/zz-arrow-lh.png) center center no-repeat;
}

.slideBox4 .swiper-button-next,.slideBox4 .swiper-button-next2,.slideBox4 .swiper-button-next3,.slideBox4 .swiper-button-next4{
    width:24px;
    height:24px;
    background:url(../image/zz-arrow-o.png) center center no-repeat;
    position:absolute;
    top:auto;
    left:auto;
    right:135px;
    bottom:8px;
    opacity: 1 !important;

}

.slideBox4 .swiper-button-next:hover,.slideBox4 .swiper-button-next2:hover,.slideBox4 .swiper-button-next3:hover,.slideBox4 .swiper-button-next4:hover{
    background:url(../image/zz-arrow-h.png) center center no-repeat;
}


.swiper-button-next:after, .swiper-button-prev:after,.swiper-button-next2:after, .swiper-button-prev2:after,.swiper-button-next3:after, .swiper-button-prev3:after,.swiper-button-next4:after, .swiper-button-prev4:after
{
    content:'';
    display:none !important;
}

.zz-item2
{
    margin-top:50px;
}

.zz-item2-detail
{
    font-size:0px;
}

.zz-item2-one
{
    width:380px;
    height:516px;
    display:inline-block;
    margin-right:30px;
    vertical-align:top;
}
.zz-item2-one:nth-child(3n){
    margin-right:0px;
}

.item2-info
{
    width:100%;
    height:234px;
    box-sizing: border-box;
    padding:40px 30px;
    background:#333333;
    color:#fff;
}

.item2-info .title{
    font-size:26px;
}
.item2-info .info{
    font-size:18px;
    margin-top:25px;
    line-height:35px;
}

.zz-item2-title
{
    display:block;
    text-align:center;
    font-size:28px;
    margin-top:50px;
    margin-bottom:50px;
}



.zz-item4
{
    margin-top:50px;
}

.zz-item4-one
{
    margin-top:50px;
}


/* 环保代码 */

.qa-item9
{
    margin-top:60px;
}
.slideBox5 .hd 
{
    margin-bottom:20px;
}
.slideBox5 .hd ul li{
    display:inline-block;
    margin-right:60px;
    font-size:20px;
    padding-bottom:10px;
    cursor: pointer;
}

.slideBox5 .hd ul li:last-child{
    margin-right:0px;
}

.slideBox5 .hd ul li.on{
    border-bottom:2px solid #C4261D;
    color:#C4261D;
}

.qa-item10
{
    margin-top:60px;
    padding-bottom:80px;
}
.qa-item9-hbcl
{
    margin-top:30px;
    font-size:0px;
}
.hbcl-item
{
    width:183px;
    height:88px;
    margin-right:20px;
    display:inline-block;
    box-sizing: border-box;
    box-shadow:0px 6px 5px #efefef;
    overflow:hidden;
}
.hbcl-item:last-child{
    margin-right:0px;
}

.hbcl-item img{
    width:100%;
}

.qa-item9-hbcl
{
    padding-bottom:80px;
}



/* 中间代码 */

.zz-item3
{
    margin-top:50px;
}
.zz-item3-one
{
    width:100%;
    height:382px;
    font-size:0px;
    position:relative;
    margin-top:50px;
}

.zz-item3-left{
    width:650px;
    height:382px;
    display:inline-block;
}

.zz-item3-right{
    width:550px;
    display:inline-block;
    vertical-align:top;
    padding-left:30px;
    padding-right:0px;
    box-sizing: border-box;
}

.zz-item3-right .title{
    font-size:26px;
    color:#333;
}
.zz-item3-right .ftitle{
    font-size:22px;
    margin-top:20px;
    margin-bottom:30px;
    color:#333;
}

.zz-item3-right .info{
    font-size:16px;
    color:#333;
    line-height:24px;
    text-align:justify;
}

.zz-item3-logo
{
    position:absolute;
    right:0px;
    bottom:20px;
}